/*--------------menue_free-over head----------------------------*/
.table_main_td_menue_free_over_head {
    /* position:relative; */
    font-size: 9pt;
    /* float: none; */
    /* margin-top: 0em; */
    width: 100%;
    height: auto;
    line-height: 1.4em;
    margin: 0em;
    background-color: #642424;
    /* overflow: auto; */
    /* overflow:visible; */
    float: none;
    padding: 0em;
    margin-bottom: 0em;
}

.table_main_td_menue_free_over_head_inner {
    margin: auto;
    overflow: auto;
    border: 0px red solid;
    background: rgba(255, 165, 0, 0);
    height: auto;
    width: 100%;
    float: none;
    /* margin-bottom:  0; */
    text-align: center;
    line-height: 1.4em;
    box-sizing: border-box;
    padding: 10px;
    margin: 0em;
}

.table_main_td_menue_free_over_head ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0px #FF9800 solid;
    box-sizing: border-box;
}

.table_main_td_menue_free_over_head li {
    display: inline;
    padding: 0em;
    /* font-size: 14pt; */
    /* line-height: 1.4em; */
}

.table_main_td_menue_free_over_head li a:link {
    color: #fff;
}

.table_main_td_menue_free_over_head li a:visited {
    color: #fff;
}

.table_main_td_menue_free_over_head li a:hover {
    text-decoration: underline;
}

.table_main_td_menue_free_over_head a {
    display: inline-block;
    background-color: rgba(0, 0, 255, 0);
}

.table_main_td_menue_free_over_head li .this_page a {
    font-weight: bold;
}

/*             --------------------------------- */
/*-----------------------------------------------------------------------*/
/*---------------table_main_td_menue_free_bottom--------------------*/
.table_main_td_menue_free_bottom {
    float: left;
    margin-top: 0em;
    width: 100%;
    margin-top: 0em;
    background-color: rgba(212, 184, 88, 0);
    border: 0px red dashed;
    overflow: auto;
    height: auto;
    line-height: 1em;
}

.table_main_td_menue_free_bottom_inner {
    margin: auto;
    float: none;
    border: 0px red solid;
    height: auto;
    text-align: center;
    /* padding: 0em; */
}

.table_main_td_menue_free_bottom ul {
    list-style-type: none;
    display: inline-block;
    border: 0px #0064ff dashed;
    padding: 0;
    /* width: 100%; */
    text-align: center;
    line-height: 2em;
    margin: 0;
}

.table_main_td_menue_free_bottom li {
    display: inline-flex;
    margin-left: 0.5em;
}

.table_main_td_menue_free_bottom li.this_page a {
    font-weight: bold;
}

.table_main_td_menue_free_bottom li a:link {
    color: #ffffff;
}

.table_main_td_menue_free_bottom li a:visited {
    color: #ffffff;
}

.table_main_td_menue_free_bottom li a:hover {
    text-decoration: underline;
}

/* ------------------ nav sisters oben und unten ---------------------------- */
.menue_free_sisters_bottom {
    border-top: 1px rgba(255, 222, 124, 0.3) solid;
    margin-top: 3em;
    overflow: auto;
    float: left;
    box-sizing: border-box;
    display: block;
    /* border: 1px orange dashed; */
     display:none; 
}

.nav_sisters {
    border: 0px #97ff97 dashed;
    overflow: auto;
    padding:0em;
    line-height:1.4em;
    font-size: 1.0em;
}

.nav_sisters ul {
    list-style-type: disc;
    border: 0px red solid;
    padding: 0em;
    width: 100%;
    text-align: left;
   
    
    box-sizing: border-box;
}

.nav_sisters ul li {
    
   
   
}

.nav_sisters li a:link {
    color: #ffecb5;
}

.nav_sisters li a:visited {
    color: #ffecb5;
}

.nav_sisters li .this_page a {
    font-weight: normal;
    text-decoration: underline;
    color: #FFEB3B;
}


.nav_sisters li a:hover {
    text-decoration: underline;
}
.pm_parent_von_submeue span:first-child {
    color:inherit;
}
.pm_parent_von_submeue span:last-child {
    color:#f9e7b2;
}
.pm_parent_von_submeue span {
    display: inline-block;
    /* margin-right: 1em; */
}


/*---------------------------------------------------------*/
@media screen and (max-width: 1000px ) {
    .menue_free_sisters_bottom {
        display:block;
    }
   
}

/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
